# Administration

- Get the current status of the gateway.
- Set Kannel state as 'suspended'. (Password required).
- Set Kannel state as 'isolated'. (Password required).
- Set Kannel state as 'running' if it is suspended or isolated. (Password required).
- Bring down the gateway, by setting state to 'shutdown'. (Password required).
- Restart Kannel. (Password required).

# Usage

- Send a SMS Text message.
- Send an OTA WAP configuration.
- Send a vCard.
- Send an Operator logo.
- Send a Group Logo.
- Send a Ringing tone.
- Send a vCalendar.
- Send a Caller Line Identification logo.